'use strict';

var safe = require('../../../_virtual/safe.js');
var colors = require('./lib/colors.js');

var hasRequiredSafe;

function requireSafe () {
	if (hasRequiredSafe) return safe.__module.exports;
	hasRequiredSafe = 1;
	(function (module) {
		//
		// Remark: Requiring this file will use the "safe" colors API,
		// which will not touch String.prototype.
		//
		//   var colors = require('colors/safe');
		//   colors.red("foo")
		//
		//
		var colors$1 = colors.__require();
		module['exports'] = colors$1; 
	} (safe.__module));
	return safe.__module.exports;
}

exports.__require = requireSafe;
